{
    "settings": {
        "default-theme": "xenon-moonstone"
    },
    "themes": {
        "xenon-moonstone": true,
        "xenon-acapulco": false,
        "xenon-emerald": false,
        "xenon-lapis-lazuli": false,
        "xenon-obsidian": true,
        "xenon-sumatra": false
    },
    "controls": {
        "alarm-detail-win": {
            "compile": true,
            "sizes": {}
        },
        "alpha-num-keyboard": {
            "compile": true,
            "sizes": {}
        },
        "audit-log-viewer": {
            "compile": true,
            "sizes": {}
        },
        "audit-log-viewer.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "complex-table2": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.add-or-edit-user": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.alarm-history-export-dialog": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.audit-export-dialog": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.audit-log-viewer-filter-dialog": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.change-user-password": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.confirm": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.date-time-selection": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.iq-alarm-detail-dialog": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.iq-alarm-list-filter-dialog": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.iq-trend-select-dialog": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.notification": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.option": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.option.audit-storage-notification": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.password-expired": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.recipe-message-dialog": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.recipe-name": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.threads-dialog": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.trend-data-export": {
            "compile": true,
            "sizes": {}
        },
        "dialog-box.trend-sets-dialog": {
            "compile": true,
            "sizes": {}
        },
        "gp-scroll-bar": {
            "compile": true,
            "sizes": {
                "large": true,
                "medium": true,
                "small": true
            }
        },
        "group": {
            "compile": true,
            "sizes": {}
        },
        "html": {
            "compile": true,
            "sizes": {}
        },
        "iframe": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-info": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-info.counter": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-info.details-only": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-info.icon": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-info.message": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-info.message-and-details": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-info.transparent-background": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-list": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-list.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-list.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-alarm-list.iq-variant-04": {
            "compile": true,
            "sizes": {}
        },
        "iq-button": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-rocker": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-rocker.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-rocker.iq-variant-04": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-rocker.iq-variant-05": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-rocker.outlined": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-rocker.tonal": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-toggle": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-toggle.elevated": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-toggle.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-toggle.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-toggle.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-toggle.iq-variant-04": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-toggle.outlined": {
            "compile": true,
            "sizes": {}
        },
        "iq-button-toggle.tonal": {
            "compile": true,
            "sizes": {}
        },
        "iq-button.date-time-selection": {
            "compile": true,
            "sizes": {}
        },
        "iq-button.elevated": {
            "compile": true,
            "sizes": {}
        },
        "iq-button.filled": {
            "compile": true,
            "sizes": {}
        },
        "iq-button.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-button.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-button.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-button.outlined": {
            "compile": true,
            "sizes": {}
        },
        "iq-button.tonal": {
            "compile": true,
            "sizes": {}
        },
        "iq-checkbox": {
            "compile": true,
            "sizes": {}
        },
        "iq-checkbox.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-checkbox.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-container": {
            "compile": true,
            "sizes": {}
        },
        "iq-date-time": {
            "compile": true,
            "sizes": {}
        },
        "iq-duration-display": {
            "compile": true,
            "sizes": {}
        },
        "iq-dynamic-svg-image": {
            "compile": true,
            "sizes": {}
        },
        "iq-flip-switch": {
            "compile": true,
            "sizes": {}
        },
        "iq-flip-switch.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-flip-switch.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-heartbeat.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-heartbeat.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-heartbeat.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-image": {
            "compile": true,
            "sizes": {}
        },
        "iq-image-changer": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.iq-variant-05": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.iq-variant-06": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.outlined": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.outlined.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.outlined.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.outlined.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.outlined.iq-variant-04": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.outlined.iq-variant-05": {
            "compile": true,
            "sizes": {}
        },
        "iq-input-field.outlined.iq-variant-06": {
            "compile": true,
            "sizes": {}
        },
        "iq-label": {
            "compile": true,
            "sizes": {}
        },
        "iq-linear-gauge": {
            "compile": true,
            "sizes": {}
        },
        "iq-linear-gauge.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-linear-gauge.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-linear-gauge.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-linear-gauge.iq-variant-04": {
            "compile": true,
            "sizes": {}
        },
        "iq-linear-gauge.iq-variant-05": {
            "compile": true,
            "sizes": {}
        },
        "iq-linear-gauge.iq-variant-06": {
            "compile": true,
            "sizes": {}
        },
        "iq-progress-info": {
            "compile": true,
            "sizes": {}
        },
        "iq-progress-info.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-progress-info.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-quality-display": {
            "compile": true,
            "sizes": {}
        },
        "iq-quality-display.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-quality-display.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-quality-display.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-quality-display.iq-variant-04": {
            "compile": true,
            "sizes": {}
        },
        "iq-quality-display.iq-variant-05": {
            "compile": true,
            "sizes": {}
        },
        "iq-quality-display.iq-variant-06": {
            "compile": true,
            "sizes": {}
        },
        "iq-radial-gauge": {
            "compile": true,
            "sizes": {}
        },
        "iq-radial-gauge.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-radial-gauge.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-recipe-list": {
            "compile": true,
            "sizes": {}
        },
        "iq-responsive-menu": {
            "compile": true,
            "sizes": {}
        },
        "iq-responsive-menu.accordion": {
            "compile": true,
            "sizes": {}
        },
        "iq-responsive-menu.accordion-narrow": {
            "compile": true,
            "sizes": {}
        },
        "iq-responsive-menu.mobile": {
            "compile": true,
            "sizes": {}
        },
        "iq-searchbar": {
            "compile": true,
            "sizes": {}
        },
        "iq-searchbar.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-searchbar.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-box": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-box.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-box.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-date": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-date.inlined": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-radio": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-radio.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-radio.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-radio.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-radio.iq-variant-04": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-radio.iq-variant-05": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-radio.iq-variant-06": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-radio.iq-variant-07": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-time": {
            "compile": true,
            "sizes": {}
        },
        "iq-select-time.inlined": {
            "compile": true,
            "sizes": {}
        },
        "iq-shape": {
            "compile": true,
            "sizes": {}
        },
        "iq-slider": {
            "compile": true,
            "sizes": {}
        },
        "iq-slider.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-slider.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-slider.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-slider.iq-variant-04": {
            "compile": true,
            "sizes": {}
        },
        "iq-text": {
            "compile": true,
            "sizes": {}
        },
        "iq-text-display": {
            "compile": true,
            "sizes": {}
        },
        "iq-text-display.iq-variant-01": {
            "compile": true,
            "sizes": {}
        },
        "iq-text-display.iq-variant-02": {
            "compile": true,
            "sizes": {}
        },
        "iq-text-display.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-legend": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-live": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-live.elevated": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-live.outlined": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-live.tonal": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-select": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-set-select": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-time": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-time.elevated": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-time.outlined": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-time.tonal": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-zoom": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-zoom.elevated": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-zoom.outlined": {
            "compile": true,
            "sizes": {}
        },
        "iq-trend-zoom.tonal": {
            "compile": true,
            "sizes": {}
        },
        "iq-user-controller": {
            "compile": true,
            "sizes": {}
        },
        "iq-user-controller.iq-variant-03": {
            "compile": true,
            "sizes": {}
        },
        "iq-user-controller.iq-variant-04": {
            "compile": true,
            "sizes": {}
        },
        "iq-user-info": {
            "compile": true,
            "sizes": {}
        },
        "iq-user-list": {
            "compile": true,
            "sizes": {}
        },
        "iq-user-select": {
            "compile": true,
            "sizes": {}
        },
        "list-box": {
            "compile": true,
            "sizes": {
                "large": true,
                "medium": true,
                "small": true
            }
        },
        "loader": {
            "compile": true,
            "sizes": {}
        },
        "loading-box-overlay": {
            "compile": true,
            "sizes": {}
        },
        "local-script": {
            "compile": true,
            "sizes": {}
        },
        "login": {
            "compile": true,
            "sizes": {}
        },
        "numpad": {
            "compile": true,
            "sizes": {}
        },
        "panel": {
            "compile": true,
            "sizes": {}
        },
        "popup-menu": {
            "compile": true,
            "sizes": {}
        },
        "popup-menu.iq-flex": {
            "compile": true,
            "sizes": {}
        },
        "recipe-controller": {
            "compile": true,
            "sizes": {}
        },
        "recipe-edit": {
            "compile": true,
            "sizes": {}
        },
        "screen": {
            "compile": true,
            "sizes": {}
        },
        "slide-in": {
            "compile": true,
            "sizes": {}
        },
        "tab-panel": {
            "compile": true,
            "sizes": {}
        },
        "thread-list": {
            "compile": true,
            "sizes": {}
        },
        "view": {
            "compile": true,
            "sizes": {}
        },
        "webiq-loading-overlay": {
            "compile": true,
            "sizes": {}
        }
    },
    "supportedBrowsers": [
        "chrome 78",
        "firefox 72",
        "not dead",
        "not ie 11"
    ]
}
